.form-group.has-error > input, .form-group.has-error > select {
    border: 2px solid #0b0477;
    margin-bottom: 0;
}
.form-group.has-error > .error_msg {
    color: #0b0477 !important;
}

#inscription  #bouton-envoyer{
    background-color: #eee;
    color: black;
}

.currentLink {
    background-color: #3fac87;
}

/*aligner les checks list au niveau de PUBLIC CIBLE*/

.list_item .list_right h4 {
    margin-bottom: 0px;
}

.themebg,.pager .pages a:hover,.pager .pages a.active,.pager .pages span.page-numbers.current,.pager-single span:after,#comments .commentlist > li .reply a.comment-reply-link,.fixed-nav .arrow,#Filters .filters_wrapper ul li a:hover,#Filters .filters_wrapper ul li.current-cat a,.widget_categories ul,.Recent_posts ul li .desc:after,.Recent_posts ul li .photo .c,.widget_recent_entries ul li:after,.widget_product_categories ul,div.jp-interface,#Top_bar a#header_cart span,.widget_mfn_menu ul li a:hover,.widget_mfn_menu ul li.current-menu-item:not(.current-menu-ancestor) > a,.widget_mfn_menu ul li.current_page_item:not(.current_page_ancestor) > a,.testimonials_slider .slider_images,.testimonials_slider .slider_images a:after,.testimonials_slider .slider_images:before,.slider_pagination a.selected,.slider_pagination a.selected:after,.tp-bullets.simplebullets.round .bullet.selected,.tp-bullets.simplebullets.round .bullet.selected:after,.tparrows.default,.tp-bullets.tp-thumbs .bullet.selected:after,.offer_thumb .slider_pagination a:before,.offer_thumb .slider_pagination a.selected:after,.style-simple .accordion .question:after,.style-simple .faq .question:after,.style-simple .icon_box .desc_wrapper h4:before,.style-simple #Filters .filters_wrapper ul li a:after,.style-simple .article_box .desc_wrapper p:after,.style-simple .sliding_box .desc_wrapper:after,.style-simple .trailer_box:hover .desc,.portfolio_group.exposure .portfolio-item .desc-inner .line,.style-simple .zoom_box .desc .desc_txt,.woocommerce-account table.my_account_orders .order-number a,.woocommerce-MyAccount-navigation ul li.is-active a {
    background-color: #fe0000;
}